This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1309115 - Add a description of how to restrict access to Satellite via AD to members of one or more domain groups
Add a description of how to restrict access to Satellite via AD to members of...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.2
Unspecified Unspecified
medium Severity high (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 17:24 EST by Russell Dickenson
Modified: 2016-11-28 22:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-28 22:11:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2016-02-16 17:24:28 EST
Version-Release number of selected component (if applicable): 6.1

Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-AD_direct

Section Number and Name: 20.4. USING ACTIVE DIRECTORY DIRECTLY

Describe the issue: Description of problem: The User Guide provides a procedure to enable authentication of AD domain users, but does not mention how this might be restricted to members of one or more groups, instead of *all* user accounts in the domain.

Suggestions for improvement: Add a description of how authentication can be restricted to members of one or more groups.

Additional information: This BZ ticket was raised in response to the following Customer Portal discussion: https://access.redhat.com/discussions/2148371
Comment 1 Andrew Dahms 2016-02-19 00:44:13 EST
Assigning to Brandi for review.

Brandi - an example of the required filter can be found in the discussion linked to above. That should be enough to close this one out.

Note You need to log in before you can comment on or make changes to this bug.